### Method

# Gdk DmabufTextureBuilderset_height

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_height (
      GdkDmabufTextureBuilder* self,
      unsigned int height
    )

#### Description [src]

Sets the height of the texture.

The height must be set before calling `gdk_gl_texture_builder_build()`.

Available since: 4.14

Sets property | `Gdk.DmabufTextureBuilder:height`

#### Parameters

`height`

  Type: `unsigned int`

  The texture’s height or 0 to unset.